BODY {
text-align: left;
//background: FFFFF; /* Общий цвет фона (рекомендуется белый) */
background: url(images/111.jpg);/*blac*/

     }

P  {
         margin-right: 50px;
         margin-left: 30px;
         width: 100%; 
         height: auto; 
         
         text-align: justify; 
         font-family: Arial;
         font-size: 14;
         color: 000000;
         border="0"; 
         padding: 5px;
         line-height: 25 px;	
   }


H1 {
	font-family: Verdana;
	font-size: 30;
	font-weight: bold;
	color: 000088;
   }







H2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: 000088;
	line-height: 12px;
   }


H3 {
	font-family: Arial;
	font-size: 20;
	font-weight: bold;
	color: 000099;
   }


h4 {
	font-family: Arial;
	font-size: 16;
	font-weight: bold;
	color: 000099;
   }

h5 {
	font-family: Arial;
	font-size: center;
	font-weight: bold;
	color: 000099;
   }



A  {
	font-family: Arial;
	font-size: small;
	font-weight: bold;


   }